/*=========================================================================
  Blockquote
//=======================================================================*/
blockquote,
blockquote.pull-left,
blockquote.pull-right{
	border:none;
	padding:20px;
	margin-top:10px;
}
blockquote{
	position:relative;
	text-align:center;
	border-bottom-style:solid;
	border-bottom-width:1px;
	padding-bottom:30px;
	line-height:29px;
}
blockquote:before{
	position:absolute;
	content:'\f10e';
	font-family:FontAwesome;
	display:block;
	width:40px;
	height:40px;
	font-size:28px;
	line-height:44px;
	text-align:center;
	color:#fff;
	bottom:-20px;
	left:50%;
	margin-left:-20px;
	background-color:#333;
	z-index:2;
}
blockquote.pull-left{
	margin-right:15px;
	padding-left:70px;
	margin-bottom:0;
	text-align:left;
}
blockquote.pull-left:before,
blockquote.pull-right:before{
	left:0;
	top:0;
	bottom:0;
	margin:0;
	height:auto;
	width:60px; 
	font-size:40px;
	line-height:170%;
}
blockquote.pull-left:after,
blockquote.pull-right:after{
	position:absolute;
	content:'';
	display:block;
	left:55px;
	top:20%;
	width:10px;
	height:8px;
	background:#333;
	z-index:1;
	-webkit-transform:rotate(45deg);
	   -moz-transform:rotate(45deg);
			transform:rotate(45deg);
}
blockquote.pull-right{
	margin-left:15px;
	padding-right:70px;
	margin-bottom:0;
	text-align:right;
}
blockquote.pull-right:before{
	left:auto;
	right:0;
}
blockquote.pull-right:after{
	left:auto;
	right:55px;
}
blockquote cite{
	font-size:13px;
	font-style:italic;
	font-weight:bold;
	margin-top: 5px;
	padding-left:15px;
	display:block;
	position:relative;
}


/*=========================================================================
  Highlight
//=======================================================================*/
.st-highlight {
	padding:0 5px;
	color:#fff;
	background-color:#999;
}


/*=========================================================================
  Dropcap
//=======================================================================*/
.st-dropcap,
.st-dropcap2{
	line-height:30px;
	width:30px;
	float:left;
	font-size:20px;
	margin:7px 8px 0 0;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#666;
}
.st-dropcap2{
	border-radius:50%;
}


/*=========================================================================
  Divider
//=======================================================================*/
.st-divider {
	position:relative;
	margin:40px 0 60px;
	height:1px;
	width:60%;
	left:20%;
	right:20%;
	border-top-style:solid;
	border-top-width:1px;
}
.st-divider:before{
	position:absolute;
	font-family:FontAwesome;
	content:'\f043';
	display:block;
	font-size:23px;
	line-height:30px;
	text-align:center;
	color:#e9e9e9;
	background:#fff;
	width:30px;
	height:30px;
	top:50%;
	left:50%;
	margin:-15px 0 0 -15px;
}


/*=========================================================================
  Heading
//=======================================================================*/
.st-heading{
    font-size:16px;
	margin-top:0;
    position: relative;
	text-transform:uppercase;
}
.st-heading:before,
.st-heading:after{
	position:absolute;
	content:'';
	display:block;
	width:50px;
	height:1px;
	background-color:#666;
	left:0;
	top:0;
}
.st-heading.text-center:before,
.st-heading.text-center:after{
	left:50%;
	margin-left:-25px;
}
.st-heading.text-right:before,
.st-heading.text-right:after{
	left:auto;
	right:0;
}
.st-heading:after{
	top:auto;
	bottom:0;
}


/*=========================================================================
  Buttons
//=======================================================================*/
.st-button, 
.st-ctabox div.ctabox-button a,
.st-pricing .plan-link > a,
.btn, 
button, 
html input[type="button"], 
input[type="reset"], 
input[type="submit"]{
	letter-spacing:1px;
	font-weight:500;
	color:#fff;
	display:inline-block;
	margin-bottom:5px;
	border-style:solid;
	border-width:3px;
	border-color:transparent;
	text-transform:uppercase;
}
.st-button i, .st-ctabox div.ctabox-button a i{
	margin-right:5px;
	font-weight:300;
}
.st-button.small{
	font-size:12px;
	padding:2px 6px;
}
.st-button.medium{
	font-size:13px;
	padding:5px 10px;
}
.st-button.large{
	font-size:15px;
	padding:10px 20px;
}

.st-button.light, 
.st-progress .progress .bar.color-light{
	background-color:#8A99A7;
	border-color:#8A99A7;
}
.st-button.dark, 
.st-progress .progress .bar.color-dark{
	background-color:#435768;
	border-color:#435768;
}
.st-button.brown, 
.st-progress .progress .bar.color-brown{
	background-color:#AF7B49;
	border-color:#AF7B49;
}
.st-button.purple, 
.st-progress .progress .bar.color-purple{
	background-color:#988CC2;
	border-color:#988CC2;
}
.st-button.blue, 
.st-progress .progress .bar.color-blue{
	background-color:#37BDE3;
	border-color:#37BDE3;
}
.st-button.green, 
.st-progress .progress .bar.color-green{
	background-color:#00CD9B;
	border-color:#00CD9B;
}
.st-button.orange, 
.st-progress .progress .bar.color-orange{
	background-color:#F39148;
	border-color:#F39148;
}
.st-button.red, 
.st-progress .progress .bar.color-red{
	background-color:#FF5855;
	border-color:#FF5855;
}
.st-button.pink, 
.st-progress .progress .bar.color-pink{
	background-color:#E38DC1;
	border-color:#E38DC1;
}

.st-button:hover, div.ctabox-button a:hover, .st-pricing .plan-link > a:hover,
.btn:hover, button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover{
	background:none !important;
	color:#212121 !important;
	border-color:#212121 !important;
}

/*=========================================================================
  More-Link
//=======================================================================*/
a.more-link{
	color: #333;
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    line-height: 14px;
    overflow: hidden;
    padding:0;
    position: relative;
	text-indent:20px;
    width: 14px;
	text-indent:15px;
	white-space:nowrap;
	-webkit-transition:all 0.5s cubic-bezier(0.165, 0.885, 0.935, 1.005) 0s;
	   -moz-transition:all 0.5s cubic-bezier(0.165, 0.885, 0.935, 1.005) 0s;
			transition:all 0.5s cubic-bezier(0.165, 0.885, 0.935, 1.005) 0s;
}
.blog-list:hover a.more-link,
.st-iconbox:hover a.more-link,
a.more-link:hover{
	color:#333;
	width:60px;
	padding:0 20px 0 0;
	text-indent:0;
	-webkit-transition:all 0.5s cubic-bezier(0.165, 0.885, 0.935, 1.005) 0s;
	   -moz-transition:all 0.5s cubic-bezier(0.165, 0.885, 0.935, 1.005) 0s;
			transition:all 0.5s cubic-bezier(0.165, 0.885, 0.935, 1.005) 0s;
}
a.more-link:before{
	content:"\f0a9";
	display: inline-block;
    font-family: FontAwesome;
    font-size: 14px;
    font-weight: normal;
    margin-top: -6px; 
    position: absolute;
    right: 0;
    top: 50%;
	-webkit-transition:all 0.5s cubic-bezier(0.165, 0.885, 0.935, 1.005) 0s;
	   -moz-transition:all 0.5s cubic-bezier(0.165, 0.885, 0.935, 1.005) 0s;
			transition:all 0.5s cubic-bezier(0.165, 0.885, 0.935, 1.005) 0s;
}


/*=========================================================================
  Video (Youtube, Vimeo) & Audio
//=======================================================================*/
.st-video {}
.st-soundcloud iframe{
	width:99.8%;
	border:none;
} 


/*=========================================================================
  Flex Slider
//=======================================================================*/
.st-flexslider{}
.flexslider .flex-direction-nav li{
	padding:0;
}
.flexslider .flex-direction-nav a{
	top:50%;
	margin-top:-30px;
	left:0;
	display:block;
	height:60px;
	width:40px;
	text-indent:-9999px;
}
.portfolio .flexslider .flex-direction-nav a,
.st-flexslider .flexslider .flex-direction-nav a,
.blog-container .flexslider .flex-direction-nav a{
	opacity:1;
}
.flexslider .flex-direction-nav .flex-prev{
	background:url(../images/icons/flex-left-arrow.png) no-repeat center rgba(0, 0, 0, 0.5);
	left:0;
}
.flexslider .flex-direction-nav .flex-next{
	background:url(../images/icons/flex-right-arrow.png) no-repeat center rgba(0, 0, 0, 0.5);
	left:auto;
	right:0;
}
.flexslider .flexslider .flex-control-nav{
	bottom:0;
}
.flexslider .flex-viewport li{
	position:relative;
}
.flexslider .flex-caption{
	position:absolute;
	left:20%;
	right:20%;
	bottom:10%;
	padding:10px;
	color:#fff;
	background-color:rgba(0, 0, 0, 0.4);
}


/*=========================================================================
  Tabs
//=======================================================================*/
.st-tabs{
	text-align:center;
}
.st-tabs .tab-title{
	margin:0 auto 10px;
	padding:4px;
	display:inline-block;
	background-color:#3B3B42;
	-webkit-border-radius:2px;
	   -moz-border-radius:2px;
			border-radius:2px;
}
.st-tabs .tab-title li{
	display:inline-block;
}
.st-tabs .tab-title li i{
	font-size:16px;
	font-weight:300;
	margin-right:5px;
}
.st-tabs .tab-title li a{
	padding:10px 20px;
	color:#fff;
	display:block;
}
.st-tabs .tab-title li.active a{
	position:relative;
	-webkit-border-radius:2px;
	   -moz-border-radius:2px;
			border-radius:2px;
}
.st-tabs .tab-title li.active a:hover{
	text-decoration:none;
}
.st-tabs .tab-title li.active a:after{
	position:absolute;
	content:'';
	display:block;
	width:10px;
	height:10px;
	bottom:-5px;
	left:50%;
	margin-left:-5px;
	-webkit-transform:rotate(45deg);
	   -moz-transform:rotate(45deg);
			transform:rotate(45deg);
}
.st-tabs .tab-container{
	text-align:left;
	border-style:solid;
	border-width:1px;
	padding:20px 20px 10px;
}
.st-tabs .tab-container h1,
.st-tabs .tab-container h2,
.st-tabs .tab-container h3,
.st-tabs .tab-container h4,
.st-tabs .tab-container h5,
.st-tabs .tab-container h6{
	margin-top:0;
}


/*=========================================================================
  Toggle & Accordion
//=======================================================================*/
.st-accordion{}
.st-accordion ul li, .st-accordion.toggle{
	margin-bottom:5px;
	border-style:solid;
	border-width:1px;
	-webkit-border-radius:2px;
	   -moz-border-radius:2px;
			border-radius:2px;
	-webkit-transition:all 0.5s linear;
	   -moz-transition:all 0.5s linear;
			transition:all 0.5s linear;
}
.st-accordion ul li li, .st-accordion.toggle li{
	border:none;
}
.st-accordion ul li:hover, .st-accordion.toggle:hover{
	background-color:#fff;
	border-color:#B5B5B5;
	-webkit-transition:all 0.5s linear;
	   -moz-transition:all 0.5s linear;
			transition:all 0.5s linear;
}
.st-accordion > ul > li{
	height:auto;
	overflow:hidden;
}
.st-accordion .accordion-title{
	cursor:pointer;
	display:block;
	position:relative;
	outline:none;
	min-height:20px;
	line-height: normal;
	font-weight:500;
	padding:18px 20px 18px 50px;
}
.st-accordion .accordion-title:before{
	position:absolute;
	content:'\f15c';
	font-family:FontAwesome;
	font-size:24px;
	left:20px;
	top:50%;
	margin-top:-14px;
	font-weight:300;
}
/*.st-accordion .accordion-title:hover{
	background-color:#fff;
}*/
.st-accordion .accordion-title .accordion-icon{
	position:relative;
	float:right;
	height:22px;
	width:22px;
	text-align:center;
}
.st-accordion .accordion-title .accordion-icon:after{
	position:absolute;
	content:'\f0d7';
	font-family:FontAwesome;
	font-size:14px;
	top:50%;
	font-style:normal;
	margin-top:-7px;
	color:#222;
}
.st-accordion .accordion-title.active .accordion-icon:after{
	transform:rotate(180deg);
}
.st-accordion  .accordion-content {
	padding:0 20px 10px;
}
.st-accordion .toggle-content{
	padding:20px;
}


/*=========================================================================
  Icon
//=======================================================================*/
.st-icon{}
.st-icon.box, 
.st-icon.rounded, 
.st-icon.circle{
	width:50px;
	height:50px;
	line-height:50px;
	display:inline-block;
	text-align:center;
	border-style:solid;
	border-width:1px;
}
.st-icon.box{
	-webkit-box-sizing:content-box;
	   -moz-box-sizing:content-box;
			box-sizing:content-box;
}
.st-icon.rounded{
	-webkit-border-radius:5px;
	   -moz-border-radius:5px;
			border-radius:5px;
}
.st-icon.circle{
	-webkit-border-radius:50%;
	   -moz-border-radius:50%;
			border-radius:50%;
}


/*=========================================================================
  History List
//=======================================================================*/
.st-historylist{}
.st-historylist > li {
	position: relative;
	overflow:hidden;
	padding-bottom:30px;
}
.st-historylist > li:last-child{
	padding-bottom:0;
}
.st-historylist .history-icon{
	float:left;
	margin-right:20px;
	width:60px;
	height:60px;
	color:#fff;
	background-color:#3B3B42;
	text-align:center;
}
.st-historylist .history-icon i{
	line-height:60px;
	font-size:34px;
}
.st-historylist .history-icon span{
	line-height:53px;
	font-size:34px;
}
.st-historylist .history-icon img{
	margin:10px 0 0;
	max-width:40px;
	height:auto;
}
.st-historylist .history-title{
	margin:0 0 5px;
	letter-spacing:0.5px;
	font-size:14px;
	/*text-transform:uppercase;*/
}
.st-historylist .history-content{
	overflow:hidden;
}
.st-historylist .history-timeline {
    position: absolute;
    width: 1px;
    height: 100%;
    bottom: -50px;
    left: 30px;
    border-right-style: dashed;
    border-right-width: 1px;
	border-color:#d3d3d9;
}
/*right*/
.st-historylist.history-right .history-icon{
	float:right;	
	margin-left:20px;
	margin-right:0;
}
.st-historylist.history-right .history-timeline {
	left:inherit;
    right: 30px;
}


/*=========================================================================
  Message Box
//=======================================================================*/
.st-message{
	position:relative;
	padding:10px 20px 10px 20px;
	color:#fff;
	border-style: solid;
	border-width:1px;
}
.st-message i{
	float:left;
	font-size:45px;
	margin-right:10px;
}
.st-message strong{
    display: block;
    font-size: 18px;
    font-weight: normal;
}
.st-message.success{
	border-color:#00CD9B;
	color:#00CD9B;
}
.st-message.warning{
	border-color:#FFB700;
	color:#FFB700;
}
.st-message.error{
	border-color:#FF5855;
	color:#FF5855;
}
.st-message.info{
	border-color:#249FD8;
	color:#249FD8;
}
.st-message .close{
	font-size:16px;
	font-weight:300;
	position: absolute;
    right: 0;
	top: 0;
	opacity:1;
	height:14px;
	width:14px;
	line-height:12px;
	text-align:center;
	color:#fff;
	background:#333;
    text-shadow: none;
}


/*=========================================================================
  CTA Box
//=======================================================================*/
.st-ctabox{
	position:relative;
	overflow:hidden;
	padding:10px 20px; 
	border-style:solid;
	border-width:1px;
}
.st-ctabox .ctabox-content{
	float:left;
	max-width:80%;
}
.st-ctabox .ctabox-content h2{
	font-size: 14px;
	line-height:22px;
	text-transform:uppercase;
	letter-spacing:0.5px;
	margin:10px 0 0;
}
.st-ctabox div.ctabox-button {
	margin-top: -20px;
    position: absolute;
    right: 20px;
    top: 50%;
}
.st-ctabox div.ctabox-button a{
	padding:8px 20px;
}


/*=========================================================================
  Icon Box
//=======================================================================*/
.st-iconbox{}
.st-iconbox .iconbox-icon{
	color:#fff;
	background-color:#3B3B42;
}
.st-iconbox .iconbox-content h4{
	letter-spacing:0.5px;
	font-size:14px;
	text-transform:uppercase;
}
.st-iconbox.iconbox-top{
	text-align:center;
}
.st-iconbox.iconbox-left .iconbox-icon{
	width:60px;
	height:60px;
	text-align:center;
	-webkit-border-radius:60px;
	   -moz-border-radius:60px;
			border-radius:60px;
}
.st-iconbox.iconbox-top .iconbox-icon{
	width:80px;
	height:80px;
	position:relative;
	left:50%;
	margin-left:-40px;
	margin-bottom:20px;
	animation:1s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s normal none 1 avia_appear;
	-webkit-border-radius:60px;
	   -moz-border-radius:60px;
			border-radius:60px;
}
.st-iconbox.iconbox-left .iconbox-icon i{
	line-height:60px;
	font-size:30px;
}
.st-iconbox.iconbox-top .iconbox-icon i{
	line-height:80px;
	font-size:42px;
}
.st-iconbox.iconbox-top .iconbox-icon:before{
	z-index:1;
	content:'';
	display:block;
	width:80;
	height:80px;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	-webkit-transition:all 0.05s cubic-bezier(0.165, 0.885, 0.935, 1.005) 0s;
	   -moz-transition:all 0.05s cubic-bezier(0.165, 0.885, 0.935, 1.005) 0s;
			transition:all 0.05s cubic-bezier(0.165, 0.885, 0.935, 1.005) 0s;
	-webkit-border-radius:200px;
	   -moz-border-radius:200px;
			border-radius:200px;
}
.st-iconbox.iconbox-left .iconbox-icon img{
	margin:12px 0 0;
	max-width:36px;
	height:auto;
}
.st-iconbox.iconbox-top .iconbox-icon img{
	margin: 15px 0 0;
    max-width: 50px;
    height: auto;
}
.st-iconbox.iconbox-top:hover .iconbox-icon{
	background-color:#888;
	color:#fff;
}
.st-iconbox.iconbox-top:hover .iconbox-icon:before{
	background-color:#888;
	opacity:0;
	-webkit-transition:all 0.5s cubic-bezier(0.165, 0.885, 0.935, 1.005) 0s;
	   -moz-transition:all 0.5s cubic-bezier(0.165, 0.885, 0.935, 1.005) 0s;
			transition:all 0.5s cubic-bezier(0.165, 0.885, 0.935, 1.005) 0s;
	-webkit-transform: scale(1.5);
	   -moz-transform: scale(1.5);
	    -ms-transform: scale(1.5);
			transform: scale(1.5);
}

/*icon-left*/
.st-iconbox.iconbox-left .iconbox-content{
	overflow:hidden;
}
.st-iconbox.iconbox-left .iconbox-content h4{
	margin:0 0 5px;
}
.st-iconbox.iconbox-left .iconbox-icon{
	float:left;
	margin-right:20px;
	-webkit-transition:all 0.3s linear;
	   -moz-transition:all 0.3s linear;
			transition:all 0.3s linear;
}
.st-iconbox.iconbox-left:hover .iconbox-icon{
	color:#fff;
	-webkit-transition:all 0.3s linear;
	   -moz-transition:all 0.3s linear;
			transition:all 0.3s linear;
}


/*=========================================================================
  Socials
//=======================================================================*/
.st-social{
	margin-bottom:20px;
}
#header .st-social, .st-social ul, .st-team .st-social{
	margin:0;
	overflow:hidden;
}
.st-team .st-social{
	margin-bottom:10px;
}
.st-social ul li, .st-team .st-social li{
	float:left;
	margin-left:1px;
	margin-bottom:1px;
	padding:0;
}
.st-team .st-social li{
	float:none;
	margin:0 0 -5px 1px;
}
.st-social a{
	width:30px;
	height:30px;
	display:block;
	text-indent:9999px;
	background-position:bottom;
	background-size:30px 61px;
	opacity:0.2;
	-webkit-transition:all 0.1s linear;
	   -moz-transition:all 0.1s linear;
			transition:all 0.1s linear;
}
#footer .st-social a{
	opacity:0.7;
}
.st-social a:hover,
#footer .st-social a:hover{
	opacity:1;
	background-position:top;
	-webkit-transition:all 0.3s linear;
	   -moz-transition:all 0.3s linear;
			transition:all 0.3s linear;
}


.social-email		{ background:url(../images/socials/mail.png) no-repeat }
.social-facebook	{ background:url(../images/socials/facebook.png) no-repeat }
.social-google		{ background:url(../images/socials/gplus.png) no-repeat }
.social-twitter		{ background:url(../images/socials/twitter.png) no-repeat }
.social-youtube		{ background:url(../images/socials/youtube.png) no-repeat }
.social-vimeo		{ background:url(../images/socials/vimeo.png) no-repeat }
.social-flickr		{ background:url(../images/socials/flickr.png) no-repeat }
.social-dribbble	{ background:url(../images/socials/dribbble.png) no-repeat }
.social-linkedin	{ background:url(../images/socials/linkedin.png) no-repeat }
.social-pinterest	{ background:url(../images/socials/pinterest.png) no-repeat }
.social-rss			{ background:url(../images/socials/rss.png) no-repeat }


/*=========================================================================
  Progress Bar
//=======================================================================*/
.st-progress {}
.st-progress .progress {
	position:relative;
	height:18px; 
	margin-bottom:10px;
	background-image:none;
	overflow:visible;
	-webkit-box-shadow:0 0 1px rgba(0, 0, 0, 0.2) inset;
	   -moz-box-shadow:0 0 1px rgba(0, 0, 0, 0.2) inset;
			box-shadow:0 0 1px rgba(0, 0, 0, 0.2) inset;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
}
.st-progress .progress .bar{
	background-image:none;
	-webkit-box-shadow:none;
	   -moz-box-shadow:none;
			box-shadow:none;
}
.st-progress .progress .bar span{
    color: #333;
    font-size: 10px;
    line-height: 12px;
    position: absolute;
    right: -3px;
    top: -8px;
	width:30px;
	height:30px;
	border-radius:30px;
	line-height:30px;
	text-align:center;
	border-style:solid;
	border-width:1px;
    -webkit-text-shadow: 0 0 0;
       -moz-text-shadow: 0 0 0;
			text-shadow: 0 0 0;
}

/*=========================================================================
  Blog
//=======================================================================*/
/*blog shortcode*/
.st-blog .blog-container{
	background-color:#ddd;
}
.st-blog .blog-container .post-thumb{
	margin:0;
}
.st-blog .blog-container .post-meta{
	padding:15px 20px 15px 50px;
	color:#fff;
	font-size:14px;
	font-weight:300;
	position:relative;
	margin-bottom:20px;
}
.st-blog .blog-container .post-meta:before{
	position:absolute;
	content:'\f15c';
	font-family:FontAwesome;
	left:20px;
	font-size:28px;
	font-weight:300;
}
.st-blog .blog-container .post-meta span{
	margin-right:5px;
}
.st-blog .blog-container .post-meta .post-category{
	position:relative;
	padding-left:15px;
}
.st-blog .blog-container .post-meta .post-category:before{
	position:absolute;
	display:block;
	content:'//';
	left:0;
	top:-2px;
}
.st-blog .blog-container .post-meta a{
	color:#fff;
}
.st-blog .blog-container .blog-inner{
	padding:0 10px 10px;
}
.st-blog .blog-container .post-title{
	font-weight:400;
	margin:0 0 10px;
}
.st-blog .blog-container .post-author{
	text-transform:uppercase;
	letter-spacing:3px;
	font-size:9px;
	color:#222;
}
.st-blog .blog-container .post-author a{
	color:#222;
}
.st-blog .blog-container .post-author a:hover{
	text-decoration:underline;
}


/*=========================================================================
  Portfolio
//=======================================================================*/
.st-portfolio .portfolio-container,
.portfolio-list .portfolio-container{
	position:relative;
	overflow:hidden;
}
.st-portfolio .portfolio-container > p{
	display:none;
}
.st-portfolio .portfolio-container .post-thumb,
.portfolio-list .portfolio-container .post-thumb{
	transition: transform 0.4s ease 0s;
	margin:0;
	position:relative;
}
.st-portfolio .portfolio-container:hover .post-thumb,
.portfolio-list .portfolio-container:hover .post-thumb{
	-webkit-transform: translateY(-50px);
	   -moz-transform: translateY(-50px);
			transform: translateY(-50px);
}
.st-portfolio .portfolio-container .post-thumb .zoom-overlay,
.portfolio-list .portfolio-container .post-thumb .zoom-overlay{
	background-color:#000;
	opacity:0;
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	right:0;
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	   -moz-transition: -moz-transform 0.4s, opacity 0.1s;
			transition: transform 0.4s, opacity 0.1s;
}
.st-portfolio .portfolio-container:hover .post-thumb .zoom-overlay,
.portfolio-list .portfolio-container:hover .post-thumb .zoom-overlay{
	opacity:0.2;
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	   -moz-transition: -moz-transform 0.4s, opacity 0.1s;
			transition: transform 0.4s, opacity 0.1s;
}
.st-portfolio .portfolio-container .post-thumb .zoom-hover,
.portfolio-list .portfolio-container .post-thumb .zoom-hover{
	font-family:FontAwesome;
	width:60px;
	height:60px;
	position:absolute;
	content:'';
	background:url(../images/icons/zoom-link.png) no-repeat center;
	top:50%;
	left:50%;
	margin:-10px 0 0 -30px;
	display:none;
}
.st-portfolio .portfolio-container .post-thumb .zoom-hover.image,
.portfolio-list .portfolio-container .post-thumb .zoom-hover.image{
	background:url(../images/icons/zoom-image.png) no-repeat center;
}
.st-portfolio .portfolio-container .post-thumb .zoom-hover.video,
.portfolio-list .portfolio-container .post-thumb .zoom-hover.video{
	background:url(../images/icons/zoom-video.png) no-repeat center;
}
.st-portfolio .portfolio-container:hover .post-thumb .zoom-hover,
.portfolio-list:hover .portfolio-container .post-thumb .zoom-hover{
	display:block;
}
.st-portfolio .portfolio-container .portfolio-inner,
.portfolio-list .portfolio-container .portfolio-inner{
	height: 50px;
	width: 100%;
	padding-top:10px;
	top: auto;
	background-color:#333;
	text-align:center;
	position:absolute;
	bottom: 0;
	opacity: 0;
	-webkit-transform: translateY(100%);
	   -moz-transform: translateY(100%);
			transform: translateY(100%);
	-webkit-backface-visibility: hidden;
	   -moz-backface-visibility: hidden;
			backface-visibility: hidden;
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
	   -moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
			transition: transform 0.4s, opacity 0.1s 0.3s;
}
.st-portfolio .portfolio-container:hover .portfolio-inner,
.portfolio-list .portfolio-container:hover .portfolio-inner{
	opacity: 1;
	-webkit-transform: translateY(0px);
	   -moz-transform: translateY(0px);
			transform: translateY(0px);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	   -moz-transition: -moz-transform 0.4s, opacity 0.1s;
			transition: transform 0.4s, opacity 0.1s;
}
.st-portfolio .portfolio-container .portfolio-inner a,
.portfolio-list .portfolio-container .portfolio-inner a{
	color:#fff;
}
.st-portfolio .portfolio-container .post-title,
.st-portfolio .portfolio-container .post-category,
.portfolio-list .portfolio-container .post-title,
.portfolio-list .portfolio-container .post-category{
	margin:5px 20px;
}
.st-portfolio .portfolio-container .post-title,
.portfolio-list .portfolio-container .post-title{
	font-size:16px;
	line-height:100%;
	font-weight:300;
	margin-bottom:0;
}
.st-portfolio .portfolio-container .post-category,
.portfolio-list .portfolio-container .post-category{
	font-size:10px;
	margin-top:0;
}

/*portfolio single*/
.portfolio-single .post-content{
	margin-bottom:20px;
}
.portfolio-single .portfolio-meta span{
	color:#c0c0c0;
	margin-right:5px;
	display:inline-block;
	width:15px;
}


.portfolio-filter{
	margin-bottom:30px;
}
.portfolio-filter li{
	display:inline-block;
}
.portfolio-filter li a{
	padding:2px 15px;
	border-width:1px;
	border-style:solid;
}



/*=========================================================================
  Team
//=======================================================================*/
.st-team{}
.st-team .team-container{
	padding:10px 10px 0;
	text-align:center;
}
.st-team .team-photo{
	display:block;
	margin:0 auto;
	width:150px;
	height:150px;
	overflow:hidden;
	border:10px solid rgba(0, 0, 0, 0.04);
	-webkit-border-radius:200px;
	   -moz-border-radius:200px;
			border-radius:200px;
}
.st-team .team-photo img{
	max-width:100%;
	height:auto;
}
.st-team .team-meta{
	padding:15px 0;
}


/*=========================================================================
  Jobs
//=======================================================================*/
.st-job{
	margin-bottom:20px
}


/*=========================================================================
  Testimonial
//=======================================================================*/
.st-testimonial{}
.st-testimonial .testimonial-container{
	position:relative;
	margin-bottom:30px;
}
.st-testimonial .testimonial-photo {
	position:absolute;
	left:0;
	top:10%;
	width:70px;
	height:70px;
	overflow:hidden;
	-webkit-border-radius:70px;
	   -moz-border-radius:70px;
			border-radius:70px;
}
.st-testimonial .testimonial-content {
	margin-left:30px;
	padding:20px 20px 10px 50px;
}
.st-testimonial .testimonial-content p{
	font-style:italic;
}
.st-testimonial .testimonial-meta{
	color:#333;
	margin:10px 0;
	padding-top:10px;
	border-top:3px solid #222;
}
.st-testimonial .testimonial-meta strong,
.st-testimonial-slider .testimonial-meta strong,
.st-team .team-meta h4{
	display:block;
	margin:0;
	line-height:10px;
	font-size:14px;
	/*text-transform:uppercase;*/
}
.st-testimonial .testimonial-meta .testimonial-position,
.st-testimonial-slider .testimonial-meta .testimonial-position,
.st-team .team-meta span{
	text-transform:uppercase;
	font-size:10px;
	letter-spacing:3px;
}

/*testimonial-slider*/
.st-testimonial-slider:after{
	display:block;
	clear:both;
	content:'';
}
.st-testimonial-slider .flexslider{
}
.st-testimonial-slider .testimonial-photo{
	position:relative;
	float:left;
	border-style:solid;
	border-width:6px;
	margin-right:20px;
	width:88px;
	height:88px;
	-webkit-border-radius:85px;
	   -moz-border-radius:85px;
			border-radius:85px;
}
.st-testimonial-slider .testimonial-photo:before{
	border-color: rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) #ebebeb;
    border-style: solid;
    border-width: 15px 0 15px 15px;
    content: "";
    height: 0;
    margin-top: -15px;
    position: absolute;
    right: -18px;
    top: 50%;
    width: 0;
}
.st-testimonial-slider .flexslider .slides .testimonial-photo img{
	-webkit-border-radius:85px;
	   -moz-border-radius:85px;
			border-radius:85px;
}
.st-testimonial-slider .testimonial-content,
.st-testimonial-slider .testimonial-meta{
}
.st-testimonial-slider .testimonial-content{
	padding-top:10px;
}
.st-testimonial-slider .flex-control-nav{
	bottom:15px;
}
.st-testimonial-slider .flex-control-paging li{
	margin:0 3px;
	float:right;
}
.st-testimonial-slider .flex-control-paging li a{
	background:none;
	height:7px;
	width:7px;
	border-style:solid;
	border-width:2px;
	-webkit-box-shadow:0 0 0;
	   -moz-box-shadow:0 0 0;
			box-shadow:0 0 0;
}
.st-testimonial-slider .flex-control-paging li a:hover,
.st-testimonial-slider .flex-control-paging li a.flex-active{
	border-color:#888;
}

/*=========================================================================
  Clients
//=======================================================================*/
.st-client{
	margin-bottom:10px;
}
.st-client ul.inline li{
	margin:0 1px 1px;
	width:19.83%;
	height:auto;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}
.st-client ul.inline li img{
	width:100%;
	height:auto;
}


/*=========================================================================
  FAQ
//=======================================================================*/
.st-faq{
	margin-bottom:20px
}


/*=========================================================================
  Pricing Tables
//=======================================================================*/
.st-pricing{
	display:table;
	width:100%;
}

.st-pricing.c4 .plan-container { width:24%;}
.st-pricing.c3 .plan-container { width:32.33333%;}
.st-pricing.c2 .plan-container { width:49%;}

.st-pricing .plan-container{
	display:inline-block;
	text-align:center;
	vertical-align:top;
	margin-left:0.5%; margin-right:0.5%;
}
.st-pricing .plan-package{
}
.st-pricing .plan-meta{
	background-color:#333;
	color:#ddd;
}
.st-pricing .plan-name{
	letter-spacing:2px;
	text-transform:uppercase;
	font-size:12px;
	padding:10px;
	font-weight:600;
}
.st-pricing .plan-price{
	font-size:60px;
	font-weight:300;
	line-height:70px;
}
.st-pricing .plan-price span{
	font-size:13px;
}
.st-pricing .plan-content{
	font-weight:bold;
}
.st-pricing .plan-content ul{
	margin:0;
	list-style:none;
}
.st-pricing .plan-content ul li{
	border-bottom-style:solid;
	border-bottom-width:1px;
	padding:10px;
}
.st-pricing .plan-content ul li span{}
.st-pricing .plan-link > a {
	padding:5px 15px;
	margin:10px 0;
}


/*featured*/
.st-pricing .featured .plan-package{}
.st-pricing .featured .plan-meta{
	color:#fff;
	background-color:#A0CE4E;
}
.st-pricing .featured .plan-price{
	position:relative; 
}
.st-pricing .featured .plan-name{}

/*=========================================================================
  contact
//=======================================================================*/
.st-contact-form{}
.st-contact-form p{}
.st-contact-form label{
	float: left;
    font-size: 16px;
    margin:0 0 10px;
}
.st-contact-form p input[type="text"],
.st-contact-form p textarea.span12{
	border-style:solid;
	border-width:1px; 
	font-size:20px;
	height:40px;
	font-weight:300;
	font-family:Raleway,sans-serif;
	width:100%;
	padding:5px;
}
.st-contact-form p textarea.span12{
	height:auto;
}

/*=========================================================================
  google map
//=======================================================================*/
.st-gmap img{
	max-width:none;
}
.st-gmap label{
	width: auto; 
	display:inline;
}

